{
  "db_name": "PostgreSQL",
  "query": "\n\t\t\tinsert into doll_profiles\n\t\t\t(id, microchip_id, name, pronoun_subject, pronoun_object, pronoun_possessive, handler_name, handler_link, kind, breed, behaviour, description, chassis_type, chassis_id, chassis_color, bound_to_id)\n\t\t\tvalues ($1, $2, $3, $4, $5, $6, $7, $8, $9, $10, $11, $12, $13, $14, $15, $16)\n\t\t",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int4",
        "Varchar",
        "Varchar",
        "Varchar",
        "Varchar",
        "Varchar",
        "Varchar",
        "Varchar",
        "Varchar",
        "Varchar",
        "Varchar",
        "Varchar",
        "Varchar",
        "Varchar",
        "Varchar",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "a3d6e4ddfa10505e777ccb7a184e17a57c3620cd56ae3858f33db020c6be42f2"
}
